uuid: af667ccb-6938-4b82-8838-612e27ef9da0
langcode: en
status: true
dependencies:
  module:
    - editor
id: config_sync.module.editor
snapshotSet: config_sync
extensionType: module
extensionName: editor
items: {  }
